/* zet hier je css overwrites */


/* Mijn PHI button styling in navigatie */
.navbar.navbar-default .nav li:nth-child(8) a {
    background-color: #d4ecf7;
    padding: .7em .7em .4em;
    border-radius: 6px;
}

/*webfonts*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700italic,700);

/*carousel slider*/

.carousel .caption .carousel-titel {
  font-family: aleoregular;
  font-weight: 400;
}

.bg-video.bg-video-full.hidden-xs {
    display: inline-block;
}

.carousel .item .bg-video video, .carousel .item .container.caption-wrapper video {
    min-height: 100%;
    width: initial;
    margin-left: initial;
    height: 450px;
}

.carousel .item .bg-img {
    height: 360px;
    background-size: cover;
}

/*carousel slider media queries*/

@media (max-width:2100px) {
.carousel .item .bg-video video, .carousel .item .container.caption-wrapper video {height: initial;}
}

@media (max-width:1700px) {
.carousel .item .bg-video video, .carousel .item .container.caption-wrapper video {height: 300px;}
.carousel .item .bg-img {height: 300px;}
}

@media (min-width:1200px) and (max-width:1700px) {
.carousel .item .bg-video video, .carousel .item .container.caption-wrapper video {margin-top: 7%;}
}

/*layout*/
.page-section.text-with-submenu .col-submenu {
    margin-top: 22px;
}

.page-section.text .ctas {
    margin-top: 45px;
}

.bg-video.bg-video-cropped.hidden-xs {
    display: inline-block;
}

.cta.cta-with-icon {
    max-width: 610px;
}

/*afbeeldingen*/

.bg-grey-blob {
    background: url('https://phi-med.nl/wp-content/uploads/2016/01/bg-gradient-blob.png') no-repeat bottom right;
}

.media-overlay-right {
    background: transparent url('https://phi-med.nl/wp-content/uploads/2016/01/media-overlay-right.png') no-repeat bottom center;
    background-size: 100px 100%;
}

img.phiquote {
    border-radius: 50%;
}

/*typografie*/

body {
    font-family: lato, sans-serif;
    font-weight: 400;
    font-size: 16px;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 18px;
    margin-bottom: 1em;
    margin-top: 0;
}

h3 {
    color: #666;
    font-family: lato;
    font-size: inherit;
    font-weight: 700;
}

p {
    margin-bottom: 1em;
}

ul:not([class]) li:before {
    content: "\f00c";
    color: #00aeef;
    padding-right: 20px;
    font-family: fontawesome;
    font-size: 14px;
}

ul:not([class]) li {
    padding-left: 38px;
    text-indent: -35px;
}

.carousel .caption .carousel-ondertitel {
    font-family: lato, sans-serif;
    font-weight: inherit;
    font-size: inherit;
}

.page-section.testimonials .testimonials-md .testimonial {
    font-family: lato, sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 18px;
}

/*kleuren*/
a {
    color: #00aeef;
}
.btn-faq {
	color: #00aeef;
}
.btn-faq::before {
	color: #00aeef;
}

.page-section.text p a,
.page-section.text-media p a{
    text-decoration: underline;	
}
.page-section.text .ctas p a,
.page-section.text-media .ctas p a,
.page-section.text-media .cta p a{
    text-decoration: none;	
}

.collapsing a,
.collapse a {
    color: #f57117;
    text-decoration: underline;
    font-style: italic;
}


.page-section.text p a.highL,
.page-section.text-media a.highL {
    color: #f57117;
    font-size: 105%;
    font-weight: bold;
    margin-left: 6px;
    margin-right: 1px;
    padding-left: 2px;
    padding-right: 2px;
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #f57117;
    line-height: 17px;
    font-style: italic;
}
.page-section.text p a.highL:hover,
.page-section.text-media a.highL:hover {
    border-bottom: 1px solid #00aeef;
    color: inherit;
}

h1 {
    color: #F57117;
}

h2 {
    color: #00aeef;
}

nav.quicknav {
    background-color: #F57117;
}

.gesprek-cta {
    background-color: #F57117;
}

.text-orange {
    color: #F57117;
}

.carousel .caption .carousel-titel {
    color: #EC6000;
}

.page-section.text-with-submenu ul.submenu li.active a {
    color: #F57117;
}

.page-section.text-with-submenu ul.submenu li.active a .theme-arrow-right {
    border-color: #F57117;
}

.page-section.text-with-submenu ul.submenu li.active a .theme-arrow-right:before {
    color: #F57117;
}

/*buttons*/
.slick-prev, .slick-next {
    width: 40px;
    height: 40px;
    padding: 8px 0 0 0;
    margin-top: -50px;
}

.slick-prev:before, .slick-next:before {
    font-size: 20px;
}
.btn {font-size: 16px;}

input.wpcf7-form-control.wpcf7-submit.btn-afspraak.btn.btn-primary {
    color: #fff;
    background-color: #F57117;
    border-color: #F57117;
}

input.form-control {
    font-size: 16px;
}

/*media-block*/

@media (min-width:992px) {
.col-sm-7.col-md-6 {
    padding-left: 50px;
    max-width: 610px;
}
}

/*navigatie*/
.navbar.navbar-default .nav a {
    font-family: lato, Sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: inherit;
}
nav.quicknav ul li a {
    width: auto;
}

nav.quicknav ul li a:hover {
    color: #333;
    font-weight: 700;
}

/*footer*/
.bg-video.bg-video-cropped {
    display: inline;
}
.footer .tel a{
	color: inherit;
	text-decoration: none; 
}


/*faq*/

h3.vraag {
    color: #666;
    font-weight: 400;
    font-size: inherit;
    font-family: lato;
    margin-bottom: .5em;
    padding-left: 25px;
    text-indent: -26px;
}

h3.vraag:before {
	font-family: 'fontawesome';
	content: "\f128";
	color: #428bca;
	padding-right: 18px;
}

@media (min-width:768px) {
	.clickPhoneNr {
		color: inherit;
		font-weight: bold;
	}
}

.moveColRight {
	margin-top: 20px;
}

@media (min-width:768px) {
	.moveColRight {
		left: 125%;
		position: absolute;
		right: -96%;
		top: 0;
		margin-top: 0;
	}
	.de-verwijzing .moveColRight {
		top: 99px;
	}
	.faq .moveColRight {
		top: 31px;
	}
	.faq .page-section {
		padding-bottom: 100px;
	}
}

@media (min-width:768px) {
	.faq .page-section {
		padding-bottom: 80px;
	}
}

@media (min-width:1920px) {
}

.wppb-alert, .warning {
	font-size: 90%;
	font-style: italic;
	margin: 50px 0;
}

/* Fixing sizing and placement of header videos (in IE) */

/*
 uitgeschakeld door loek@fresher.nl > geeft conflic met faden van slides
.carousel .item {
	position: relative;
}
*/

.carousel .item .bg-img, 
.carousel .item .bg-video {
	position: relative;
}
.carousel .item .bg-video video, 
.carousel .item .container.caption-wrapper video {
	margin-left: 0 !important;
	width: auto;
	min-width: 100% !important;
	min-height: 100% !important;
}

.media-overlay-bottom-wrapper {
	margin-top: -38px;
}

.media-overlay-bottom::after {
	content: "";
	position: absolute;
	display: block;
	height: 10px;
	left: 0;
	right: 0;
	bottom: -10px;
	background: #fff;
}

.carousel .item .bg-img{
	background-position-y: center;
}

.ctaToggle{
	cursor: pointer;
	margin: 23px 0;
	text-align: left;
	text-shadow: none;
	display: inline-block;
	padding: 0 0 0 67px !important;
	max-width: 610px;
	color: #656565;
	-webkit-transition: height 1s;
	-moz-transition: height 0.5s;
	transition: height 0.5s;
	vertical-align: top;
}
.ctaToggle .icoon {
	float: left;
	height: 52px;
	width: auto;
	margin-left: -67px;
	vertical-align: top;
}
.ctaToggle .elements{
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.ctaToggle .elements.initial{
	height: 67px;
}
.ctaToggle .elements.swap{
	height: 1px;
	opacity: 0;
	font-size: 85%;
	margin-top: -80px;
}
.ctaToggle .elements.swap .moreInfo{
	display: none;
}
.ctaToggle.open .elements.initial{
	height: 1px;
	opacity: 0;
}
.ctaToggle.open .elements.swap{
	height: 130px;
	opacity: 1;
	display: block;
	margin-top: 0;
}
.ctaToggle.open .elements.swap .moreInfo{
	display: inline-block;
}
.ctaToggle h3{
	color: #00aeef;
	display: block;
	font-family: aleobold;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
}
.ctaToggle span{
	display: inline-block;
	line-height: 20px;
	margin: 5px 0 2px;
}
.ctaToggle span.timeLabel{
	width: 133px;
}
.ctaToggle span.time{
	display: inline-block;
	padding-left: 21px;
	padding-right: 25px;
	border-bottom: 1px dashed #a9a9a9;
}
.ctaToggle span.time:first-letter{
	color: #00aeef;
	font-weight: 600;
}
.ctaToggle span.time:after{
	display: block;
	font-weight: 600;
	color: #00aeef;
	float: left;
	margin-right: 3px;
	font-size: 115%;
}
.ctaToggle span.time.less:after{
	content: "< ";
}
.ctaToggle span.time.more:after{
	content: "> ";
}
.ctaToggle .moreInfo{
	color: #00aeef;
	display: inline-block;
	float: left;
	clear: both;
	font-family: aleobolditalic;
	font-style: normal;
	font-weight: 400;
	margin-top: 3px;
}

.page-section.text-with-submenu ul.submenu li{
	/* Correcting the strange margins */
	margin-left: 0;
	text-indent: 0;
}

.wachttijden .page-section.text-with-submenu ul.submenu li:first-child a{
	font-size: 120%;
	font-style: normal;
	font-family: aleobold;
	font-size: 18px;
	color: #f57117;
	font-weight: 400;
	/*text-transform: capitalize;*/
}
.wachttijden .page-section.text-with-submenu ul.submenu li:first-child a i{
	display: none;
}
.page-section.footer ul.addiFooterLinks {
	max-width: 170px;
	padding-top: 15px !important;
}
.page-section.footer ul.addiFooterLinks a {
	color: #666;
}
.page-section.footer ul.addiFooterLinks a:hover {
	color: #f57117;
}

.video_lightbox_anchor_image{
	max-width: 100%;
}

@media (min-width: 992px) {
	.video_lightbox_anchor_image{
		max-width: 310px;
	}
}
@media (min-width: 1200px) {
	.video_lightbox_anchor_image{
		max-width: 310px;
	}
}


.testimonialBox{
	width: 300px;
	margin: 15px 15px 15px 0;
	overflow: hidden;
	display: inline-block;
}
.testimonialsTitle,
.testimonialName{
	color: #f57117;
	font-family: aleobold;
	font-style: normal;
	font-weight: 400;
}
.testimonialsTitle{
	font-size: 22px;
	margin-top: 25px;
}
.testimonialName{
	margin-top: 12px;
}

/* Zorgkaart Nederland */

.fractional_number.fractional_number_circled.pull-left sup {
    position: inherit;
}
